Subject: Certbot service patches

From: Clément Lassieur <[email-masked]>
Date: Wed, 14 Feb 2018 22:33:19 +0100

Hi,

Here are a few patches that aim to improve the Certbot service.

One problem I have is that reconfiguring takes a bit too much time if
there are many certificates.  I wonder if there is a way to avoid
running 'certbot-activation' when the configuration didn't change.

Also, I had not reproducible networking issues while updating the
certificates, but they may be related to my deploy hooks and have
nothing to do with the service.

Comments welcome :-)

Clément